Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230833 - hardlink: source missing from -debuginfo
Summary: hardlink: source missing from -debuginfo
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hardlink
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-03 11:33 UTC by Ville Skyttä
Modified: 2013-07-02 23:19 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-10-22 15:17:16 UTC


Attachments (Terms of Use)
Cause source to end up in -debuginfo also under mock (deleted)
2007-03-03 11:33 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-03-03 11:33:19 UTC
hardlink's debuginfo package lacks the source code, candidate fix attached; see
bug 229042 for more info.

Comment 1 Ville Skyttä 2007-03-03 11:33:19 UTC
Created attachment 149172 [details]
Cause source to end up in -debuginfo also under mock

Comment 2 Jindrich Novy 2007-04-23 11:21:36 UTC
Applied, thanks.

Comment 3 Ville Skyttä 2007-07-28 21:10:10 UTC
Rawhide still has 1.0-2.fc7...

Comment 4 Jindrich Novy 2007-10-22 15:17:16 UTC
There's hardlink-1.0-5.fc8 in rawhide now including your fix. Thanks again.


Note You need to log in before you can comment on or make changes to this bug.